{
  "dependencies": [],
  "content_type": "MISC",
  "title": "judenilson-panel-smallatc",
  "manufacturer": "Judenilson",
  "creator": "Judenilson",
  "package_version": "1.0.0",
  "minimum_game_version": "1.35.21",
  "release_notes": {
    "neutral": {
      "LastUpdate": "",
      "OlderHistory": ""
    }
  }
}